mbPws - Feature #37

Feature # 14 (Closed): Inspection Sitel000000000000000000Diemap0000000000
coding
08/19/2022 03:25 PM - yanhua

Status: Closed Start date: 08/19/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2022 04:25 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:56 AM - yanhua

- Status changed from Resolved to Closed

05/02/2025
